» Ubuntu » パッケージ

Error

two or more packages specified (libghc-ghc-events-prof oneiric)